{% load staticfiles %}

<!--Navbar-->
<nav class="mb-1 navbar navbar-expand-sm navbar-dark primary-color">

    <div class="container">

        <!-- Collapse button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Collapse content -->
        <div class="collapse navbar-collapse justify-content-end" id="navbarCollapse">
            <!--Links-->
            <ul class="navbar-nav">
                <li class="nav-item {% if current == 'Home' %}active{% endif %}">
                    <a class="nav-link" href="/">Home</a>
                </li>
                <li class="nav-item {% if current == 'Market' %}active{% endif %}">
                    <a class="nav-link" href="/market">Market</a>
                </li>
                <li class="nav-item {% if current == 'Transactions' %}active{% endif %}">
                    <a class="nav-link" href="/transactions">Transactions</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {% if current == 'Leaderboard' %}active{% endif %}" href="/leaderboard">Leaderboard</a>
                </li>
                <li class="nav-item {% if current == 'Rules' %}active{% endif %}">
                    <a class="nav-link" href="/rules">Rules</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/logout">Logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<!--/.Navbar-->
